Guj-Marg mobile application - Data Services #1576

Bisag URL verification
15/01/2025 06:43 PM - Harinath Vajrala

Status: Closed Start date: 02/01/2025
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Unable to get Bisag Url Request Data in RestAPI

History

#1 - 15/01/2025 06:44 PM - Harinath Vajrala
It is resolved and updated URL share to dev team of the date:10-01-2025

#2 - 15/01/2025 07:05 PM - Redmine Admin

- Status changed from In Progress to Closed

Proceeding for Ticket closure

#3 - 21/01/2025 11:12 AM - Harinath Vajrala

Android and iOS are now live.
